
def random_color(arg1, arg2):
    from kivy.core.image import Image
    from kivy.core.window import Window

    # Load an image from a file
    image = Image.load('path_to_image.png')
    # Get the pixel color at the specified coordinates
    color = image.get_pixel(*arg1)
    # Get the color as a hex string
    hex_color = color[2]  # Red channel
    hex_color += color[1]  # Green channel
    hex_color += color[0]  # Blue channel
    hex_color = '#' + hex_color.zfill(6)

    # Update the background color of the window
    Window.clearcolor = hex_color



